Subject: RE: bug#6616: S-TAB is mismapped in the *Help* buffer

From: "Drew Adams" <[email-masked]>
Date: Sun, 1 Aug 2010 18:51:13 -0700

> >> > and binding [S-tab] to [backtab] in the 
> >> `ns-alternatives-map' instead?
> >> Actually, we might want to do that everywhere, rather than only in
> >> x-win.el and ns-win.el.
>
> > I disagree.  S-TAB has always been a free global key, and it has
> > remained free in most keymaps.
> 
> IIUC you don't disagree, you just misunderstand: the binding 
> from S-tab to backtab is via function-key-map, i.e. it's only
> used if there's no binding to S-tab.  IOW it's just a fallback.

Yes.  I misunderstood.  See my other followup mail.

For some reason, I thought this was about binding a command to S-tab (and
backtab) everywhere.